 @charset "UTF-8";

@import url("uicc-common.css");
@import url("common.css");
@import url("main.css");
@import url("sub.css");
@import url("xeicon.css");

@font-face {
    font-family: 'Pretendard';
	font-weight: 700;
	src: local('Pretendard Bold'), local('Pretendard Bold');
	src: url(/asset/new/fonts/Pretendard-Bold.woff) format('woff'),
    url(/asset/new/fonts/Pretendard-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
	font-weight: 500;
	src: local('Pretendard Medium'), local('Pretendard Medium');
	src: url(/asset/new/fonts/Pretendard-Medium.woff) format('woff'),
    url(/asset/new/fonts/Pretendard-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Pretendard';
	font-weight: 400;
	src: local('Pretendard Regular'), local('Pretendard Regular');
	src: url(/asset/new/fonts/Pretendard-Regular.woff) format('woff'),
    url(/asset/new/fonts/Pretendard-Regular.otf) format('opentype');
}